@import url(https://db.onlinewebfonts.com/c/deb155a75b6db277fb70490b49eb6db8?family=InkstonCasualBold);

@font-face {
    font-family: "InkstonCasualBold";
    src: url("https://db.onlinewebfonts.com/t/deb155a75b6db277fb70490b49eb6db8.eot");
    src: url("https://db.onlinewebfonts.com/t/deb155a75b6db277fb70490b49eb6db8.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/deb155a75b6db277fb70490b49eb6db8.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/deb155a75b6db277fb70490b49eb6db8.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/deb155a75b6db277fb70490b49eb6db8.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/deb155a75b6db277fb70490b49eb6db8.svg#InkstonCasualBold")format("svg");
}

:root {
    --blue: #0ab9ff;
    --black: #000;
    --white: #fff;
    --grey: rgba(255, 255, 255, 0.75);
}

.hero-title,
.hero-title span,
.section-title,
.section-title span,
section h2,
section h2 span {
    font-family: "InkstonCasualBold";
}
.hero-title{
    font-size: 40px;
}
.section-title{
    font-size: 24px;
}

.hero-fade {
    background: radial-gradient(
            circle at top,
            rgba(16, 170, 236, 0.7),
            rgba(10, 185, 255, 0.1) 50%,
            transparent 80%
    ),
    var(--black);
}

.text-blue{ color: var(--blue); }

.section-eyebrow{ display: none; }

.hero-sub,
.hero-panel-line,
.tag-pill,
.section-sub,
.footer-links a,
.footer-copyright {
    color: var(--white);
}
